﻿body			{ direction:rtl; margin:0px; font-family: 'spoilR', 'Open Sans', sans-serif; text-align:right; color:black; font-size:19px; background:url('../../../000Frames/site/images/bg-texture.jpg');}
table			{ padding: 0px; margin: 0px; }
td				{ vertical-align: top; padding: 0px; }
p				{ direction: rtl; margin-top: 0px; margin-bottom: 0px; }
body > div      { transition: all 0.7s ease-in-out; }

:lang(en) {   font-family: 'Open Sans', sans-serif;}

input[type="text"], input[type="password"] { outline: none; }
textarea        { outline: none; }


#SiteContainer          {  } 
#SiteHeaderContainer    {  width:100%;  overflow: hidden;}
#SiteGridContainer      {  width:980px;  margin-right:auto; margin-left:auto; position:relative; overflow:hidden; }
#SiteFooterContainer    { background-color:#e8f6f7; clear:both; height:135px; padding-top:40px;margin-top:40px;}

#SiteHeader             {  margin-right:auto; margin-left:auto; overflow:hidden; }

#siteSecHeadear         {  width:980px; margin-right:auto; margin-left:auto; overflow:hidden; border-bottom:1px solid white; height: 135px; }
#SiteChannels           {  }
#SiteGrid               { }


#boxes                  { overflow:hidden;}
.clearL                 { clear:right; }
/***********************************Footer********************************************************/

.SiteFooter             {  width:980px;  margin-right:auto;   margin-left:auto;      }
.SiteFooter div         { background:url('../../../000Frames/site/images/footer-separator.png') no-repeat right top;}
#footerLogo             { width:160px;float:right; background:none; text-align:center;}
#righterText            { width:264px; float:right; padding-right:10px;}
#middleText             { width:180px; float:right; padding-right:10px;}
#lefterText             { width:208px; float:right; padding-right:10px;}
#footerBtns             { float:right; width:136px;}
#mailB                  { width: 31px;float: left;margin-right: 5px;}
.SiteFooter #middleText a       { background:url('../../../000Frames/site/images/footer-arrow.png') no-repeat right center; font-size:18px; padding-right:10px;}
.subHead {padding-right: 16px;margin-right: 16px;background: url('../../../000Frames/site/images/plus-icon.png') no-repeat right 6px;}

#leftContact                        { color:White;}
.boxObject                          { margin-bottom:20px; width:235px; margin-left:10px; float:right;}
.boxObject a.boxLinkHeader          {height: 25px;margin-bottom: 10px;padding-right: 12px;display: block;background: #E28C05;padding-top: 10px;text-decoration: none;color: white;}
.noMargin                           { margin:0; }


.btnRead  a:visited     {  color:#868a95;text-decoration:none; }
.btnRead  a:hover     {  color:#868a95;text-decoration:none; }
/*************************************************************************************************/

#GridMenu               { }
#GridLeft               { width:232px;  float:right; margin-right:20px; }
#GridPage               { width:477px; float:right;}
#GridRight              { width:232px;  float:right; margin-left:19px;}
#GridTop                { }
#GridContent            { }
#GridFooter             { }

#PageLeft               { }
#PageMenu               { }
#PageHeader             { }
#PageContent            { }
#PageKdm                { }
#PageFooter             { }

#logo                   { width: 252px;float: right;}
#logo     a             { display:block; width:100px;  margin-top:40px; margin-bottom:45px;}

#vimeo                  { margin-top:20px;}

#PageBreadCrumps            { padding-right:0px;background-repeat:no-repeat; background-position:right; margin-bottom:5px; margin-top:15px; }
#PageBreadCrumps a:link     { color:#333333; text-decoration:none; font-size:15px; text-decoration:none; display: inline-block;padding-left: 17px;background-image: url('../../../000Frames/site/images/breadcrumbs-icon.png');background-repeat: no-repeat;background-position: left 6px top 4px;}
#PageBreadCrumps a:visited  { color:#333333; text-decoration:none; font-size:15px; }
#PageBreadCrumps a:hover    { color:#333333; text-decoration:underline; font-size:15px; }
#PageBreadCrumps:last-child   { background:none; }
#PageBreadCrumps     { color:#333333; text-decoration:none; font-size:15px; text-decoration:none; display: inline-block;padding-left: 17px;}


a:link     { color:#333333; text-decoration:none;  }
a:visited  { color:#333333; text-decoration:none;  }
a:hover    { color:#333333; text-decoration:underline; }
/*********************************menu************************************************************/

#MainNav                { background:#0393ab;  margin-left:auto; margin-right:auto;  text-align:center;  padding:11px;}
#MainNav   a            { text-decoration:none; font-size:18px;  color:white;  cursor:pointer; padding:14px; margin-left:-4px; font-family: 'spoilB'; text-align:center;}

#MainNav   a#home      {  background:#0393ab; } 
#MainNav   a#clinic      {  background:#E28C05; } 
#MainNav   a#centerH      { background:#29544b; }
#MainNav   a#centerW      { background:#0576a2; }
#MainNav   a#organiz      { background:#aebd84; }
#MainNav   a#gishur      { background:#6e9082; }
#MainNav   a#parents      { background:#7cbcae; }
#MainNav   a#contactB      {  background:#0393ab; } 

/****************************rightNav*************************/

#menuHead       { height:70px; background:#E28C05; color:White; margin-bottom:15px; }
#menuHead a     {height:50px; background:#E28C05; color:White; display: block; text-decoration:none; padding-top:20px; font-size:25px; padding-right:20px; }
#rightMenu   a  {  background:#e8f6f7; display:block; border-bottom:1px solid #d1dadd; color:black; padding-top:8px; padding-bottom:8px; padding-right:20px; text-decoration:none;}
#rightMenu   a:hover  { background:#E28C05; color:White; }
#subMenu              {margin-right: 14px;|}
#rightMenu .subMenu    a         { background: #e8f6f7 url('../../../000Frames/site/images/plus-icon.png') no-repeat right 29px top 15px; padding-right: 40px;}
#rightMenu .subMenu    a:hover         {background: #E28C05 url('../../../000Frames/site/images/plus-icon.png') no-repeat right 29px top 15px;  padding-right: 40px;}
.subMenu            { display:none;}
/*************************************************************/


#catalogView        { border-top:1px dotted #333; padding-top:5px; padding-bottom:5px;  }


 
#socialBtn              { margin-top:20px; width: 86px;margin-right: auto;margin-left: auto;}

#map    {background: url('../../../000Frames/site/images/map-dotted-full.png') no-repeat;width: 777px;height: 513px;margin-right: auto;margin-left: auto;margin-bottom: 30px;margin-top: 100px;padding-top: 26px;}

/**************************************PAGES***********************************************/
#whoWeAre            { width:968px; height:1725px; background:url('../../../000Frames/site/images/profile-icongraphics.png'); margin-bottom:40px;}
.whoWeTextR          { width:490px; height:320px;  padding-top: 126px;padding-right: 90px; float:right;}
.whoWeTextL          { width:490px; height:320px;  padding-top: 60px;padding-right: 90px; float:left;}

#advantage           { width:968px; height:462px; background:url('../../../000Frames/site/images/benefit-vector03-full.png') no-repeat center;  }
.advantageTextR      { width:400px; height:320px;  padding-top:20px; padding-top: 56px; padding-right: 86px; float:right;  }
.advantageTextL      { width:418px; height:202px;  padding-top:20px; padding-top: 163px; padding-right: 10px; float:left;  }
.advantageTextC      { padding-top:95px; float:right; padding-right: 85px; padding-bottom: 20px;}
.advantageTextL      { width:480px; height:320px;  padding-top:20px; padding-top: 56px; padding-right: 86px; float:right;  }
.space               { width:480px;}
.contentSerugin      { margin-bottom: 60px;}


.centerC             { width:100%; height:435px; background:url('../../../000Frames/site/images/benefit-vector04.png') no-repeat center; float: right;}

.advantageTextB      { float:right; width: 100%;text-align: center; padding-top: 90px; background:url('../../../000Frames/site/images/itaron.png') no-repeat top center;}

.bottomPic           { width:826px; margin-right:auto; margin-left:auto;}
.bottomPic img       { width:826px; margin-right:auto; margin-left:auto; margin-top:40px;}

.fixedL              { position:fixed; left:0px; top:0px; background:url('../../../000Frames/site/images/side-pic01.png'); width:401px; height:978px;}
.fixedLongSir        { position:fixed; left:0px; top:38px; background:url('../../../000Frames/site/images/side-pic02.png'); width:400px; height:931px;}

.koratGag            { text-align:center; font-size: 35px;margin-top: 20px;}

#botomArrow          {  height:96px; background:url('../../../000Frames/site/images/specialist-dotted-bottom.png') no-repeat center;}


 
#worksNav            { text-align:center; margin-top:20px;}

#worksNav    a             { padding-right: 8px;padding-left: 8px;padding-bottom: 3px;padding-top: 3px;font-size: 20px; text-decoration:none; cursor:pointer;}
#worksNav    a:hover       { padding-right: 8px;padding-left: 8px;padding-bottom: 3px;padding-top: 3px;background: #e54c3e;font-size: 20px; color:White; text-decoration:none;}
  
.blogPost       {  margin-bottom:40px; margin-top: 25px; overflow:hidden; width:630px; background: white; box-shadow: 4px 5px 5px #888888; }
.blogPost .blogIMG              { width:100%; border:0px; }
.blogPost .blogPostHeadline     { margin:10px 20px 10px 20px; }
.blogPost .blogPostHeadline a   { font-size:32px; color:#000000; text-decoration:none; }
.blogPost .blogPostSubHeadline  { margin:10px 20px 0px 20px; padding-bottom:20px; }
.blogPost .blogExtraData        { margin:20px 20px 20px 20px; overflow:auto;     }
.blogPost a.ReadMore            { display:inline-block; border:2px solid #ed3023; color:#ed3023; text-decoration:none; padding:5px 25px 5px 25px; border-radius:5px; float:left; }
.blogPost a.ReadMore:hover      { border:2px solid #58595B; color:#58595B; text-decoration:none; }
.blogPost .blogPostWriter    { color:#e54c3c; display:inline-block; padding:3px 25px 3px 0px; background-image:url('../../../000Frames/site/images/blog-author-icon.png'); background-repeat:no-repeat; background-position: right; margin-left:20px; }
.blogPost .blogPostDate      { color:#e54c3c; display:inline-block; padding:3px 25px 3px 0px; background-image:url('../images/icon_date.png'); background-repeat:no-repeat; background-position: right; }

#blogNav                        { text-align:center; margin-top: -12px;margin-bottom: 14px;}
#blogNav    a                   { font-size:20px; padding-right:5px; padding-left:5px; padding-bottom:3px; padding-top:3px;  text-decoration:none; margin-left:5px;}
#blogNav    a:hover             { font-size:20px; padding-right:5px; padding-left:5px; padding-bottom:3px; padding-bottom:3px;background:#e84c3d; color:White; text-decoration:none; margin-left:5px;}

a.selected                       { font-size:20px; padding-right:5px; padding-left:5px; padding-bottom:3px; padding-bottom:3px;background:#e84c3d; color:White; text-decoration:none;}

#maybeInterst                 { margin-top:20px;}
#maybeInterst a               { width:197px; height:245px; background:white; display:block; float:right; box-shadow: 4px 5px 5px #888888; margin-left: 19px; text-decoration:none;}
img.blogThumb                 { width: 90%;padding-right: 5%;padding-top: 5%; margin-bottom: 10px;}
#textLinkb          { padding-right:5%; font-size:23px;}
/***********************************************************************************************/
#anchor                 { margin-bottom:15px; margin-top:-5px; font-size:12px; }
#headline h1            { margin:0px; padding:0px; font-size:50px; line-height:44px; font-weight:normal;  padding-bottom:10px;  }
#lobby #headline h1            { margin:0px; padding:0px; font-size:50px; line-height:44px; font-weight:normal;  padding-bottom:10px;  }
#lobby #headline               { margin-bottom: 20px; }
#headline               { margin-bottom: 20px; }
#homeSubHeadline        { color:#e74c3c; font-size:35px; text-align:center;}
.subHeadLine            { color:#e74c3c; font-size:35px; margin-bottom: 5px;}
#subheadline h2         { margin:0px; padding:0px; font-size: 22px;font-weight: normal;color: #26231E; margin-bottom:15px; font-family:'spoilB';  }
#writer                 { margin-bottom:5px; font-weight:normal; }
#body                   { padding-bottom:10px; font-size:100%;  }
h3                { margin-bottom: 10px; margin-top: 15px; font-size: 22px;  color:black; font-family:'spoilB'; font-weight:normal; color: #26231E;  }
h4                { margin-bottom: 10px; margin-top: 15px; font-size: 19px;  color:black; font-family:'spoilB';   }
#remarks                { font-size:12px; }
#video                  { margin-bottom:20px; }
#video video            { width:100%; height:auto; }
#body strong            { font-weight:normal; font-family:'spoilB'; }
#body b                 { font-weight:normal; font-family:'spoilB'; }

.picA                   {width: 100%; height: auto; margin-bottom:15px;}
.picD                   {width: 100%; height: auto; margin-bottom:15px;}

.expertiseObPicS        { width:50%; float:right;}
.textS                  {vertical-align: middle;padding-top: 63px;float: right;padding-right: 10px; margin-bottom: 15px;}
.expertiseObS           { width:300px; height: 185px;}

#expertise          { background:url('../../../000Frames/site/images/map-dotted-top.png') no-repeat top center; width:960px; overflow: hidden; padding-top:50px; padding-bottom:50px; margin-top: 20px;}
.expertiseOb        { width:460px; float:right; text-align:center; margin-left:20px; margin-bottom:40px; }
.expertiseObPic     { width:210px; height: 202px; margin-right:auto; margin-left:auto; margin-bottom:10px;}

#itemsToColsDiv     { padding-top: 15px;border-top: 1px dotted #333;}

#resturantSection       { margin-top:30px;}
.boxWorksL              { width:300px; height:280px; background:white; box-shadow: 2px 3px 5px #888888; float:right; margin-bottom:15px; margin-left:20px;}
.resturantImg           { width:286px; height:218px; margin-right: auto;margin-top: auto;}
a.boxWorksL           { text-align:center; font-size:22px; padding-top:5px; text-decoration:none;}
.boxWorksL              { text-decoration:none;}
#nonMargin              { margin-left: 0;}
.squaresW               { overflow:hidden; width: 940px; margin-right: auto;margin-left: auto;}

.section                { margin-bottom:50px;}
/********************************************************************************************/

.headingCap     { color:#001542; padding:2px 0px 2px 0px; font-size:16px; font-weight:normal; border-top:2px solid #55c2e3; border-bottom:1px solid #8cd7ec; margin-bottom:5px; }
.heading4       { font-weight:normal; font-family: 'spoilB'; color:#26231E; padding-bottom:10px; }
.heading5       { font-weight:normal; font-size:18px; color:#26231E;  margin-bottom:5px; text-decoration:none; }
.heading5 a     { text-decoration:none; }
.normal         { font-size:13px; color:black; }


.header         { font-size: 22px;  padding-bottom:15px;}
.head           { background:  url('../../../000Frames/site/images/quotes.png') no-repeat ; background-position:50% 28px; padding-top: 61px; text-align: center; margin-top: 10px;margin-bottom: 10px;padding-bottom: 15px;}

.small          { font-size:11px; color:#696969;}
.small2         { font-size:12px; color:#696969;}

.ErrorMessage   { color:Red; display:none;}
/*********************************************************************************************/

#BigGalleryPhoto #topText                       { height: 65px;float:left; margin-top:15px; margin-left:15px;}
#BigGalleryPhoto #topText #topTextLabel     { color:White; font-size:26px;}
#BigGalleryPhoto #topText #topTextHeadLine     {  color:White; font-size:20px;}
#arrowB                                         { position:absolute; bottom:20px; right:50%; margin-right:-28px;}
#galleryView                                { text-align:center;}
#galleryCimg                                { margin-top:20px; margin-bottom:20px;}

#linkGalley                                 { margin-bottom:50px;}

#logoB                                      { margin-right:auto; margin-left:auto; width:206px; }

.contentSerugin                                 { width:1180px; margin-right:auto; margin-left:auto; overflow:hidden; text-align:right; }
.imggaleeryR                                { float:right;}
.contentG                                   { float:right; width:295px; }
.contentSerugin     p                       { display:inline;}

.contentG   .title                          { font-size:26px;}                 

#galleryView #headline          { padding-top:70px;}

.gallerybox             { margin:20px; border:1px solid #3D4C53; }

.boxObjectD                      { position:relative; }
.boxObjectD .textBoxHomeT a             { color:White; text-align:center; text-decoration:none; padding:5px;}
.boxObjectD .textBoxHomeS img           { width: 80%;}

.ArticleBox                     { width:246px; position:relative; overflow:hidden; border:1px solid #E0E0E0; }
.ArticleBox img                 { margin:13px; width:220px; height:180px; border:0px; }
.ArticleBox .AticleBoxCover     { background-color:#F7F7F7; padding:13px; border-top:1px solid #E0E0E0; }
.ArticleBox .ArticleBoxTitle    { color:#203D75; margin-bottom:5px; }
.ArticleBox .ArticleBoxHeadline { font-size:12px; }

.ArticleBoxWide                     { width:512px; position:relative; border:1px solid #E0E0E0; }
.ArticleBoxWide img                 { width:486px; margin:13px; border:0px; }
.ArticleBoxWide .AticleBoxCover     { background-color:#F7F7F7; padding:13px; border-top:1px solid #E0E0E0; }
.ArticleBoxWide .ArticleBoxTitle    { color:#203D75; font-size:22px; font-weight:normal; }
.ArticleBoxWide .ArticleBoxHeadline { font-size:12px; margin-bottom:15px; margin-top:15px; }
.ArticleBoxWide .ArticleBoxText     { font-size:12px; } 


.ArticleBoxNarrow                   { width:356px; height:173px; position:relative; background-position:center top; background-repeat:no-repeat; overflow:hidden; background-color:#8FA9DC; }
.ArticleBoxNarrow a                 { display:block; height:173px; width:100%; text-decoration:none; padding-top:1px; }
.ArticleBoxNarrow .ArticleBoxTitle  { width:100%; height:30px; position:absolute; bottom:0px; /*background-image:url('../images/bg-black-content.png');*/  } 
.ArticleBoxNarrow .ArticleBoxTitle .ArticleBoxTitle-label       { color:#FFFFFF; padding:0px 15px 5px 15px; font-size:25px; height:30px; }
.ArticleBoxNarrow .ArticleBoxTitle .ArticleBoxTitle-headline    { color:#FFFFFF; padding:10px 15px 0px 15px; font-size:12px; height:50px; background-color:#203E74; }


.VideoBox { width:179px; border:0px;  }
a.VideoBoxImg   { width:177px; height:177px; display:block; }
a.VideoBoxImg .VideoBoxHover        { display:none; width:100%; height:100%; position:relative; opacity:0.4; background-color:Black; }
a.VideoBoxImg .VideoBoxHover img    { position:absolute; top:50%; margin-top:-16px; right:50%; margin-right:-25px; }
a.VideoBoxImg:hover .VideoBoxHover  { display:block; }
.VideoBoxTitle      { text-align:center; font-size:18px; margin-top:3px; border-radius:3px; }
.VideoBoxTitle a    { color:Black; text-decoration:none; }
.VideoBoxHeadline   { text-align:center; color:#58595B; }


.StoryBox                       { margin-bottom:30px; }
.StoryBox .StoryBoxTitle        { margin-bottom:3px; font-family:'Metali'; }
.StoryBox .StoryBoxTitle a      { color:#58595B;  text-decoration:none; }
.StoryBox .StoryBoxHeadline     { margin-bottom:3px; }
.StoryBox a.ReadMore            { display:inline-block; border:2px solid #58595B; color:#58595B; text-decoration:none; padding:8px 45px 8px 25px; background-image:url('../images/addon-icon01-black.png'); background-repeat:no-repeat; background-position:right 10px top 7px; border-radius:5px; margin-top:5px; }
.StoryBox a.ReadMore:hover      { border:2px solid #ed3023; color:#ed3023; text-decoration:none; background-image:url('../images/addon-icon01.png'); }


.item2cols                  { overflow:auto; margin-bottom:0px; }
.item2cols .colRight        { width:210px; height:140px; overflow:hidden; float:right; margin-left:10px; }
.item2cols .colRight img    { width:210px; height:140px; border:1px solid #C0C0C0; }

.item2cols .colLeft         { float:right; position:relative; padding-top:1px;  }
.item2cols .colLeft .item2colsTitle     { margin-bottom:3px; background-size: contain; background:url("../../../000Frames/site/images/attach.png") no-repeat right; padding-right:30px; text-decoration:underline; font-weight:bold; }
.item2cols .colLeft .item2colsTitle a   { text-decoration:none; color:black; }
.item2cols .colLeft .item2colsHeadline  { margin-bottom:5px; }
.item2cols .colLeft .item2colsHeadline a  { text-decoration:none; color:#58595B; }
.item2cols .colLeft .item2colsWriter    { color:#58595B; display:inline-block; padding:3px 25px 3px 0px; font-size:14px; /* background-image:url('../images/icon_writer.png'); */ background-repeat:no-repeat; background-position: right; margin-left:20px; }
.item2cols .colLeft .item2colsDate      { color:#58595B; display:inline-block; padding:3px 25px 3px 0px; font-size:14px; background-image:url('../images/icon_date.png'); background-repeat:no-repeat; background-position: right; }


.kdmObjectWrapper   { margin-bottom:15px; }



.kdmObject                      { border:1px solid silver; padding:8px; }
.kdmObject .kdmObjectTitle      { font-size:16px; font-weight:normal; margin-bottom:8px; }
.kdmObject .kdmObjectTitle a    { text-decoration:none; }
.kdmObject .kdmObjectContent a  { text-decoration:none; display:block; margin-bottom:5px; }
.kdmObject .kdmObjectContent a.selected { padding-right:12px; color:Black; background-image:url('../images/bullet-meshulash.jpg'); background-position:100% 5px;  background-repeat:no-repeat; }


#ArticlesList .item2cols                  { height:150px; margin-top:10px; border-bottom:1px solid #C0C0C0; padding-bottom:10px; }
#ArticlesList .item2cols .colRight        { width:150px; height:150px; overflow:hidden; float:left;border:1px solid #C0C0C0; }
#ArticlesList .item2cols .colRight img    { height:150px; border:0px; }


/*********************************** homeOpen Divs***********************************/
.fiftyRightBox          { width:50%; float:right; position:relative; }
.fiftyRightBoxL         { width:50%; float:right; margin-bottom:10px;}
.fiftyLeftBox           { width:50%; float:left;}
.BigLabelLeft           { margin-left:5px;}
.BigLabelRight          { margin-right:5px;}
.fiftyRightBox img      { width:100%; max-height:176px;}
.homeGallery img { max-height:400px;}
.textBoxHome            { padding-bottom:31%; background:red;}
.solidBoxTitle          { color: white;font-size: 27px;text-align: center;padding-top: 3%;border-bottom: 1px solid white;padding-bottom: 11px;width: 81%;margin-right: auto;margin-left: auto;}
.solidBoxText           { color: white;  text-align:center; width:90%; margin-right:auto; margin-left:auto; padding-top:5%;}
.btnRead  a             { position:absolute; bottom:15px; text-align:center; background-color:#dbe4e9; border-radius:5px; width:70%; margin-right:15%; padding-top: 2%;padding-bottom: 2%; color:#868a95; font-size:20px; text-decoration:none;}

.evenOpen               { position:absolute; background:red; bottom:0; z-index:1; display:none; width:100%; padding-left:13px; height:100%; right: 0px;}
.NevenOpen              {position:absolute; background:red; bottom:0; z-index:1; display:none; width:100%; padding-left:13px; height:100%; left: 0px;}


a.btnSendC            { background:none; width: 152px; margin-right:30px;;  position:absolute; bottom:10px; border:none; background-color:#8b8b8b; color:White; text-decoration:none;  text-align:center;  font-family: 'spoilR'; font-size: 26px; border-radius: 3px; padding-left: 3%;padding-right: 3%;padding-bottom:3px;padding-top: 3px;}

/*.boxObjectD.third                  { margin-left:0px;}*/

.boxObjectD              { width:225px; height:230px; background:#29544b; float:right; margin-left:17px; margin-bottom:18px;}

.boxObjectD              { position:relative; width:31%; padding-bottom:31%; float:right; height:0px;}

.boxObjectDHome       { position: relative;  width: 24%;padding-bottom: 24%;float: right;height: 0px;background: #29544b;margin-left: 13px; margin-bottom: 13px; background-size:cover; overflow: hidden;}

.boxObjectDHome.fourth                  { margin-left:0px;} 


#boxes .solidBox         { width:225px; height:230px; float:right; background:#0393ab; position:relative; margin-bottom: 20px;}
.solidBoxLeft             {height:230px; width:100%; float:right; background:#0393ab; position:relative; margin-bottom: 20px; position:relative;}

#boxes  .boxObjectDHome { overflow:inherit;}
#boxes .textBoxHome {padding-bottom: 31%;background: red;margin-top: 61%;}
#boxes .textBoxHome a   { color:White; text-decoration:none;}
/************************************************************************************/

.textBoxHomeT           { float: right;width: 100%;text-align: center; color:White; font-size:27px; line-height: 30px;}
.textBoxHomeS           { float: right;width: 100%;text-align: center; color:White;  padding-top:5%; }

.textBoxHomeOuter {
      display: table;
      width: 100%;
      height: 100%;
    }
    
    .textBoxHomeInner {
      display: table-cell;
      vertical-align: middle;
    }
    
    .textBoxHomeInner a {
      text-align: center;
      color: White;
      font-size: 27px;
      line-height: 30px;
      text-decoration: none;
    }
    
    .textBoxHomeT {
      float: right;
      width: 100%;
      text-align: center;
      color: White;
      font-size: 27px;
      line-height: 30px;
      padding: 0px !important;
      height: 25%;
      position: absolute;
      bottom: 0px;
    }


.btnBoxRead a {position: absolute;bottom: 25px;text-align: center;background-color: #dbe4e9;border-radius: 20px;width: 70%;padding-top: 2%;padding-bottom: 2%; right: 15%; color: #868a95;font-size: 20px;text-decoration: none;}


a.btnMain              { padding:3%; background:#dbe4e9; border-radius:5px; text-decoration:none;}
.divbtnMain            { position: absolute;bottom: 15px;width: 100%;text-align: center;}
@font-face {
	font-family: 'spoilR';
	src: url('spoilerregularwebfont.eot');
	src: local('spoilerregularwebfont'), local('spoilerregularwebfont'), url('spoilerregularwebfont.woff') format('woff'), url('spoilerregularwebfont.svg#webfontmdLFVb5l') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'spoilB';
	src: url('spoilerboldwebfont.eot');
	src: local('spoilerboldwebfont'), local('spoilerboldwebfont'), url('spoilerboldwebfont.woff') format('woff'), url('spoilerboldwebfont.svg#webfontmdLFVb5l') format('svg');
	font-weight: normal;
	font-style: normal;
}



/***********************************************inline buttons********************************************************************************************/
.ButtonsEvent
{
    margin-right:auto;
    margin-left:auto;
    margin-top: -42px;
}
.ButtonsEvent a
{
    text-decoration: none;
    text-align:center;
    display: inline-block;
    background-color:#131217;
    color:#3A393E;
    height: 21px;
    margin-right: 1px;
    font-weight: bold;
    padding: 7px;
}

.ButtonsEvent a:hover
{
    color:white;
}

.subMenuText
{
    margin-top:4px;
}
#ContactGlobalDiv
{
width: 803px;
margin-right: auto;
margin-left: auto;
}
.ContactPageDetails
{
float: right;
margin-left: 20px;
}

.animated {   height:auto;}

#openM      { position:absolute; top:5px; right:5px; width: 36px; display:none;}
#phone-num  {
    position:absolute; 
    top: 10px; 
    left: 5px; 
    display: none;
}

#phone-num a {
    color: #0393AB;
    font-size: 1.5em;
}

#btO        { display:none;}
@media (max-width: 980px) 
{
    #lefterText {width: 21%;}
    #righterText {width: 21%;}
    .SiteFooter {width: 100%;}
      #siteSecHeadear {width: 100%;}
      #middleText {width: 21%;}
    #boxes .textBoxHome     { padding-bottom: 24%; margin-top: 43%;}
    .textBoxHomeT           { line-height: 15px;}
    .textBoxHomeT, .textBoxHomeInner a           { font-size:2.6vw; }
    #SiteGridContainer      {  width:100%;}
   .solidBoxTitle  { font-size: 3vw;}
   .solidBoxText  {font-size: 2.5vw;}
   .boxObject                          { margin-bottom:20px; width:100%; margin-left:10px; float:right;}
   .boxObjectDHome     { width:32%; margin-left: 19px; width: 32%; margin-left: 2%;}
   .boxObjectDHome.third     { margin-left:0;}
   .boxObjectDHome.sec { margin-left:2%; }
   .boxObjectDHome.fourth  { margin-left:2%;}
   .boxObjectDHome.secThird    { margin-left:0;}
   .boxObjectDHome.six     { margin-left:2%;}
   
   .evenOpen    {position: absolute;background: red;bottom: 0;z-index: 1;display: none;width: 102%;height: 100%;right: 100%;}
   .NevenOpen   { position: absolute;background: red;bottom: 0;z-index: 1;display: none;width: 102%;height: 100%;left: 100%;}
}
@media (max-width: 740px) 
{
   .solidBoxTitle  { font-size: 4vw;}
   .solidBoxText  {display:none;}
   .btnRead  a       {font-size: 2.8vw;}

}

@media (max-width: 480px) 
{
  
    #leftDivur     { display:none;}     
    #GridLeft .solidBoxLeft { display:none;}
    #GridLeft .solidBox  { display:none;}
    #GridPage {width: 100%;}
    #btO        { display:block;}
    #GridLeft {width: 100%;margin-right: 0px; }
    #SiteGridContainer {width: 96%; padding-right:2%; padding-left:2%;}
    #SiteFooterContainer   { height:117px;}
    #middleText     { display:none;}
    #righterText      { display:none;}
    #footerLogo     { display:none;}
     #logo {width: 252px; float:inherit; margin-left: auto;margin-right: auto;}
    #openM, #phone-num  { display:block;}
    #MainNav {padding: 0;background: none;position: absolute;width: 70%;right: 15%;top: 100px;z-index: 999999; display:none; border: 2px solid white;}
    #MainNav a              { display:block; width: 100%; padding-right:0; padding-left:0; }
    .SiteFooter             { width:100%;}
    #siteSecHeadear         { width:100%; background:url('../../../000Frames/site/images/inner02.png') no-repeat bottom; border:0; height: 153px;}
    #PageBreadCrumps        { display:none;}
    #boxes .textBoxHome { margin-top: 68%;}
    .textBoxHomeT, .textBoxHomeInner  a         { font-size:18px; line-height:18px; }
    .fiftyRightBoxL      {  width:100%;}
    .BigLabelLeft        { margin-left:0;}   
    .BigLabelRight       { margin-right:0;}
    .solidBoxTitle       { font-size: 20px; }
    .textBoxHomeT        { font-size: 17px;}
    .solidBoxText        { display:block; font-size:5.5vw; }
    .btnRead a           {}
    .boxObjectDHome     { width:49%; padding-bottom:49%;}
    .boxObjectDHome.fourth     { margin-left:0;}
    .boxObjectDHome.sec     { margin-left:0;}
    .boxObjectDHome.third     { margin-left:2%;}
    .boxObjectDHome.six     { margin-left:2%;}
    #lefterText             { width:48%;}
    #footerBtns {float: right;width: 47%;}
    #GridRight {width: 100%;float: right; margin-right:0; position: relative;}
    .solidBoxText       { display:none;}
    #menuHead a {height: 32px;background: #E28C05;color: white;display: block;text-decoration: none;padding-top: 13px;font-size: 20px;padding-right: 20px;}
    #menuHead {height: 26px;background: #E28C05;color: white;margin-bottom: 29px; position:relative; }
      .solidBoxLeft    { width:100%;}
    #rightMenu      { position: absolute;width: 100%;height: 0;overflow: hidden; z-index: 99999999;     -webkit-transition: all 2s ease;  -moz-transition: all 2s ease; transition: all 2s ease;}
    .boxObjectDHome li p {font-size: 4vw;}
    
}

/**************** boxes color    **************/

.box-color-1 {
    background: #0393ab;
}

.box-color-2 {
    background: #29544B;
}

.box-color-3 {
    background: #29544B;
}

.box-color-4 {
    background: #0576A2;
}

.box-color-5 {
    background: #AEBD84;
}

.box-color-6 {
    background: #6E9082;
}

.box-color-7 {
    background: #7CBCAE;
}

.boxObjectD.orange { background: #E28C05; }

.spinner                { position: absolute;left: 0;top: 0; width: 100%; pointer-events: all;z-index:1; }
.ContactFormRightSubmit,.btnSendC { position: relative; }